Name: gamemode-1.6.1
Provider: bottles
Channel: stable
File:
- file_name: gamemode-1.6.1.tar.gz
  url: https://github.com/bottlesdevs/gamemode/releases/download/1.6.1/gamemode-1.6.1.tar.gz
  file_checksum: 4af509d38992332a47a31a349580a8df
  rename: gamemode-1.6.1.tar.gz
